{% extends 'base.html.twig' %}

{% block title %}{% trans %}Change your password{% endtrans %}{% endblock %}

{% block body %}
    {% include 'header.html.twig' %}


    {% block main %}
    <div class="login-popup">
    <h4>{% trans %}Enter your email to change your password{% endtrans %}</h4>
        <div class = "login-popup">
            {{form_start (form_email)}}
            {{form_widget(form_email)}}
            <button class="btn btn-warning">{% trans %}Submit{% endtrans %}</button>
            {{form_end (form_email)}}
        </div>
    </div>

    {% endblock main %}
    {% include 'footer.html.twig' %}
{% endblock body %}